@charset "utf-8";
/* CSS Document */

div {background-color:#000; color:#FFF}
a img:hover {filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}

#pictures_page_container {width:725px; height:auto; border:2px solid #666;}
#top_banner {width:auto; height:46px}
#pictures_page {width: auto; height:auto; text-align:center}
#pictures_page img {padding:3px}